/* colours */

.page-background {
    background-color: rgb(196,208,224);
}

.content-background {
    background-color: rgb(255,255,255);
}

.homepage.content-background {
	background-color: rgb(241,242,241);
}

input-border {
   color: rgb(241,242,241); 
}

.brand-1 {
    color: rgb(151,186,220);
}

.brand-2 {
    color: rgb(180,219,226);
}

.brand-3 {
    color: rgb(128,164,157);
}

.brand-cta {
    color: rgb(192,214,116)
}


.brand-copy-dark {
    color: rgb(102,103,103);
}
.brand-copy-light {
    color: rgb(255,255,255);
}

.body-copy {
    font-size: 17px;
    line-height: 25px;
    letter-spacing: 0.3px;
}


.brand-bg-1 {
    background-color: rgb(151,186,220);
    color: rgb(255,255,255);
}

.brand-bg-2 {
    background-color: rgb(180,219,226);
    color: rgb(255,255,255);
}

.brand-bg-3 {
    background-color:  rgb(128,164,157);
    color: rgb(255,255,255);
}

.brand-border-1 {
    border-color: rgb(151,186,220);
}

.brand-border-2 {
    border-color: rgb(180,219,226);
}

.brand-border-3 {
    border-color:  rgb(128,164,157);
}

.brand-bg-cta {
    background-color:  rgb(192,214,116);
    color: rgb(255,255,255);
}

.brand-bg-dark {
    background-color: rgb(106,118,134);
    color: rgb(255,255,255);
}

.nav-bg {
    background-color: rgba(106,118,134,0.95);
    color: rgb(255,255,255);
}

.nav-bg-2 {
   background-color: rgb(255,255,255);
    color: rgb(102,103,103);
    text-transform: uppercase;
}

.pure-menu-active > .pure-menu-link,
 .pure-menu-link:hover, 
 .pure-menu-link:focus {
    color: rgb(151,186,220);
}


.brand-bg-light {
    background-color: rgb(255,255,255);
    color: rgb(102,103,103);
}


/* buttons */

.button-primary,
.button-secondary {
    border-radius: 30px;
   /* font-weight: bold;*/
    letter-spacing: 1.5px;
    font-size: 16px;
}

.button-secondary {
    font-size: 15px;
}

.button-primary.button-medium {
    border-radius: 23px;
    font-size: 13px;
}
.nav-logo-bg {
    top: -20px;
}
.nav-logo {
   width:100%;
   margin-left:-50%;
   margin-top: -17%;
}

@media (max-width: 1330px) {
    .nav-logo-bg {
        top: -10px;
    }

}

@media (max-width: 1023px) {
    .nav-logo-bg {
        top: -25px;
    }

}

.why-button {
    background-image: url(/papilio/brand/button-why.png);
    background-size: contain;
    background-repeat: no-repeat no-repeat;
    font-size: 23px;
    letter-spacing: 0.4px;
    text-align: center;
    width: 195px;
    height: 150px;
    padding-top: 70px;
    position: absolute;
    bottom: -55px;
    right: 20px;
}

@media (max-width: 1023px) {
      .why-button {
        width: 150px;
        font-size: 18px;
        height: 100px;
        padding: 37px 11px;
        background-position-x: center;
        background-position-y: center;
    }
}

@media (max-width: 787px) {
   .why-button {
        top: 45px;
        width: 200px;
        height: 155px;
        font-size: 23px;
        padding-top: 71px;
        left: 20px;
  }
}

@media (max-width: 567px) {
   .why-button {
        top: initial;
        bottom: -75px;
        width: 180px;
        height: 145px;
        font-size: 23px;
        padding-top: 71px;
        right: 40px;
        left:initial;
  }
}





.feature-grid .feature-cta:nth-of-type(3n+1) {
    background-image: url(/papilio/brand/sq-powderblue.png);
    background-size: cover;
    background-repeat: no-repeat no-repeat;
}

.feature-grid .feature-cta:nth-of-type(3n+2) {
    background-image: url(/papilio/brand/sq-skyblue.png);
    background-size: cover;
    background-repeat: no-repeat no-repeat;
}

.feature-grid .feature-cta:nth-of-type(3n+0) {
    background-image: url(/papilio/brand/sq-bottlegreen.png);
    background-size: cover;
    background-repeat: no-repeat no-repeat;
}

/*center site*/

.home-feature-list .feature-lll  {
    background-image: url(/papilio/brand/sq-bottlegreen.png);
    background-size: cover;
    background-repeat: no-repeat no-repeat;
}

.home-feature-list .feature-rounded {
	border-radius: 5px;
}

.home-feature-title {
  right: 15px;
  left: 15px;
  border-radius: 5px;
  bottom: -20px;
}

.feature-item a {
    bottom: -20px;
}

.home-feature-list > div {
    padding: 10px 7px 32px 7px;
}

.contactusForm {
    background-color: #BFDB79;
}


.trust-banners:after {
     background-color: rgba(0,0,0,0.10);
}